Microsoft.Build.Framework 2.0.0.0 Microsoft.Build.Framework.BuildStatusEventArgs To be added.

Provides data for the event.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class with the specified values.

  The text of the event.
  The Help keyword associated with the event.
  The name of the project file associated with the event.
  The file in which the task is defined.
  The name of the task.
  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the name of the project file associated with the event.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the vstecmsbuild file where the task was defined.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the name of the task associated with the event.

  2.0.0.0